

body
{
    padding-top: 50px;
}

.starter-template
{
    padding: 40px 15px;
    text-align: center;
    background-color:  ;
}

.page-header-kz
{
    min-width: 90%;
    background-color: rgba(255, 157, 0, 0.54);
    border-radius: 15px;
}

@media (min-width:768px)
{
    .img-center
    {
        margin-left: auto;
        margin-right: auto;
    }
}

